/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.28.6;
 * Released on: 2026-04-16;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-hk .y11-month {
  display: none;
}

.gb-lang-hk .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(26) {
  display: none;
}

.gb-lang-hk .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(27) {
  display: none;
}

.gb-lang-hk .y11-os .umx-btn-box .umx-btn li:last-child,
.gb-lang-hk .y11-os .umx-figure-current-box .umx-figure-current .umx-figure-box .umx-os-box .umx-figure:last-child {
  display: none;
}

.gb-lang-hk .y11-kv .umx-figure-box {
  height: 37.5vw;
}

@media (max-width:1000px) {
  .gb-lang-hk .y11-kv .umx-figure-box {
    width: 100vw;
    height: 181.33333vw;
  }
}

.gb-lang-hk .umx-data-linear {
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-image: -webkit-gradient(linear,left top,right top,from(#000),color-stop(#8b7260),to(#fef0e6));
  background-image: -webkit-linear-gradient(left,#000 var(--gradient-progress-1),#8b7260 var(--gradient-progress-2),#fef0e6 var(--gradient-progress-3));
  background-image: linear-gradient(to right,#000 var(--gradient-progress-1),#8b7260 var(--gradient-progress-2),#fef0e6 var(--gradient-progress-3));
}

@media (max-width:1000px) {
  .gb-lang-hk .umx-data-linear {
    left: initial!important;
    -webkit-transform: initial!important;
    -ms-transform: initial!important;
    transform: initial!important;
  }
}

.gb-lang-hk .y11-month .umx-figure .umx-txt-box strong {
  background: -webkit-linear-gradient(11deg,#a97e5d 11.26%,#e8cbaa 23.14%,#f1ded4 52.55%,#e8cbaa 80.76%,#a97e5d 89.57%);
  background: linear-gradient(79deg,#a97e5d 11.26%,#e8cbaa 23.14%,#f1ded4 52.55%,#e8cbaa 80.76%,#a97e5d 89.57%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gb-lang-hk .y11-battery .umx-s1 .umx-title .umx-data-items li .umx-li-box {
  margin-right: 60px;
}

@media (max-width:1000px) {
  .gb-lang-hk .y11-battery .umx-s1 .umx-title .umx-data-items li .umx-li-box {
    margin-right: 0;
    width: 50%;
  }
}

.gb-lang-hk .y11-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 i {
  width: 127px;
}

@media (max-width:1600px) {
  .gb-lang-hk .y11-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 i {
    width: 95.25px;
  }
}

@media (max-width:1000px) {
  .gb-lang-hk .y11-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 i {
    width: 103px;
    height: 174px;
    top: 57px;
  }
}

@media (max-width:1000px) {
  .gb-lang-hk .y11-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 {
    margin-left: 61px;
    margin-top: -186px;
    width: 160px;
  }
}